local fn = _gn(0x95914459A87EBA28)
--- NativeDB Added Parameter 1: int p0
-- NativeDB Added Parameter 2: int p1
-- NativeDB Added Parameter 3: int p2
function Global.NetworkBail()
	return _in2(fn)
end
